{
  "name": "web-dev-starter",
  "version": "1.0.0",
  "description": "Starter code for web development",
  "scripts": {
    "dev": "lite-server"
  },
  "author": "Rafał Polak",
  "license": "MIT",
  "devDependencies": {
    "lite-server": "^2.6.1"
  }
}
